Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159431 - KDE login with gdm ends in Xterminal in FC3
Summary: KDE login with gdm ends in Xterminal in FC3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 17:30 UTC by Nick Barkas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 19:51:52 UTC


Attachments (Terms of Use)

Description Nick Barkas 2005-06-02 17:30:41 UTC
Description of problem:
KDE login not working as it should :
Installation with gdm and KDE
After the installation finishes the gdm login screen comes up.If I type my
username and password I end up with an X terminal.This can be avoided either by
selecting kde from the session menu every time or by setting up KDE as the
default desktop (this is my choice).This is done by using : DESKTOP="KDE" in
/etc/sysconfig/desktop.
 Also if BOTH GNOME AND KDE ARE INSTALLED I AM NOT ASKED IN THE INSTALLATION
WHICH WILL BE MY DEFAULT DESKTOP ENVIROMENT AND GNOME IS ASSUMED.I know that I
can change this in the gdm session menu but it is a pain in the ass to do it at
every login.
 I hope it is fixed in the upcoming FC4 as this bug did not exist in FC2 

Version-Release number of selected component (if applicable):
anaconda-10.1.0.2

How reproducible:
Mentioned above for the sake of readability

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:This did not happen in FC2


Note You need to log in before you can comment on or make changes to this bug.